@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,500,700,800);

/* Typography */
body {
  padding-top: 87px;
  background: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #64686d;
  line-height: 26px;

}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
  font-family: 'Open Sans', sans-serif;
  color: #272727;
}
a {
  color: #85C226;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #85C226;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

p.main-font {
  font-family: "Open Sans", Arial;
  font-weight: 100;
  margin-top: 1.2em;
}




